/* BASIC css start */
/*membership*/

.eng-title { margin: 90px 0px -10px 0px; font-family: 'Josefin Sans', sans-serif; font-size: 90px; text-align: center; letter-spacing: 0.03em; }
.bbs-title { font-family: 'Josefin Sans', sans-serif; margin: 150px 0px 0px 0px;  font-size: 20px; color: #1e1e20; text-align: center; }
.mt-30 { margin-bottom:30px; }
.bbs-subtitle { margin-bottom: 15px; font-size: 35px; text-align: center; padding-bottom: 15px; }
.bbs-subtitle2 {color: #1e1e20; font-size: 14px; text-align: center; padding:0px 0px 20px 0px; border-bottom: 1px solid #d9d9d9; }
.member-warp { background-color: #c2935f; margin: 0 auto; font-size: 0px; padding-left: 0px; padding: 40px 0px 70px 0px; border-radius: 0px 0px 280px 0px; }
.new_member-warp { margin-bottom:20px; padding: 40px 0px 0px 0px; }
.quck-text01 { font-family: 'Nanum Gothic', serif; font-size: 18px; text-align:center; margin: 30px 0px 80px 0px; line-height: 30px; }
.quck-text02 {font-family: 'Nanum Gothic', serif; font-size: 18px; color:#fff; text-align:center; margin: 50px 0px 0px 0px; line-height: 70px; background-color: #000; border:1px solid #000;}

.m_ser_group { width: 33%; text-align: center; display: inline-block; list-style: none; margin: 50px 0px 0px 0px; }
.m_service { font-size: 50px; color: #c2b8a6; }
.m_title_ser { margin: 0 auto; width: 20%; color: #5e5c5a; padding: 5px; font-size: 14px; }
.m_title_ser2 { margin: 0 auto; width: 20%; color: #5e5c5a; padding: 5px; font-size: 14px; }
.m_sub_ser { font-weight: bold; padding: 10px 0px 5px 0px; color: #5e5c5a; font-size: 15px; }
.m_ex_ser { padding-bottom:40px; font-size: 12px; color: #5e5c5a; }
.m_ex_ser2 { padding-bottom:40px; font-size: 12px; color: #5e5c5a; }
.outside-quick { margin: 0 auto; }
.outside-quick table { border-collapse: collapse; width: 100%; }
.outside-quick th { font-weight: 400; font-family: 'Josefin Sans', sans-serif; text-align: center; padding: 15px 10px 15px 10px; font-size: 15px; }
.outside-quick td { border: 1px solid #E1E1E3; text-align: center; line-height: 70px; padding: 0px 10px 0px 10px; font-size: 15px; }
.outside-quick .sub-text { font-size: 12px; line-height: 20px;}
.member-add { color: #1e1e20; font-size: 14px; padding: 10px 0px 0px 0px; line-height: 25px; }
.member-add-t {color: #1e1e20; font-size: 20px; padding-top: 50px; }
.memadd_twarp { margin: 0 auto; }


/* °í°´¼¾ÅÍ»óÀ§¸Þ´º */
.offline_review_title { font-family: 'Josefin Sans', sans-serif; text-align: left; margin: 80px 0px 10px; font-size: 20px; }
.tline { clear: both; border-top: 1px solid #d9d9d9; }
.online_warp08 { text-align: center; padding: 10px 0px; border-top: 3px solid #000;}
.online_warp08 ul { font-family: 'Josefin Sans', sans-serif; letter-spacing: 0.02em; }
.online_warp08 ul li { float: left; padding: 20px; margin: 0px 0px 10px 0px;  display: inline-block;  width: 25%;  vertical-align: top;  border-right: 1px solid #d9d9d9;  box-sizing: border-box; font-size: 15px; font-weight: 400; }
.online_warp08 ul li a { font-family: 'Josefin Sans', sans-serif; }

.online_warp11 { margin-right: 0px; color:#524233; }
.online_warp11:hover { margin-right: 0px; background:#524233; color:#fff; border: 1px solid #524233; }
.online_warp12 {  margin-right: 12px;  }
.online_warp12:hover  { margin-right: 12px; border: 1px solid #524233; background:#524233; color:#fff; }
.online_warp13 {  }
.online_warp14 { margin: 30px auto;  background: #524233; color: #fff; text-align: center; border-radius: 0px 0px 100px 0px;  overflow: hidden;  }



/* visit_btn */
.visit_btn { position: fixed; bottom: 0; left: 0; width: 100%; padding: 0px; z-index: 999; display: flex; }
.visit_btn_warp { position:relative; width: 1680px; height:90px; margin: 0 auto; }
.visit_btn01 { position: absolute; font-size: 15px; left: 50%; top: 10%; color: #fff; background: #000; padding: 15px 30px 10px 30px; border-radius: 30px; transform: translateX(-50%); font-family: 'Josefin Sans', sans-serif; }
.visit_btn01:hover { color: #907d5c; background: #fff; }
.visit_btn02 { position: absolute; color: #544c3e; font-size: 40px; right: 80px; top: 20px;}
.visit_btn02:hover { color: #fff; }
.visit_btn03 { position: absolute; color: #544c3e; font-size: 40px; right: 0px; top: 20px; }
.visit_btn03:hover { color: #fff; }
/* BASIC css end */

